### Hierarchy

- MatchEndedEventHandler

### Implements

- IEventHandler

## Index

### Constructors

- constructor

### Properties

- eventName
- handler

## Constructors

### constructor

- new MatchEndedEventHandler(handler: function): MatchEndedEventHandler

- - Defined in Handlers.ts:27

  #### Parameters

  - ##### handler: function

    - - (): void

      - #### Returns void

  #### Returns MatchEndedEventHandler

## Properties

### eventName

eventName: MatchEnded

Implementation of IEventHandler.eventName

- Defined in Handlers.ts:27

### handler

handler: function

Implementation of IEventHandler.handler

- Defined in Handlers.ts:28

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc